h1 {
    padding-bottom: 0.5em;
    padding-top: 0.1em;
}

.big_input {
    margin: 0px auto 11px auto;
}

.big_input input[type="text"],
.big_input textarea {
    padding: 5px 15px;
    width: 300px;
}

textarea {
    padding-top: 10px !important;
    margin: 0px;
}

.button_go {
    width: 110px;
    margin-top: 2em;
    height: 39px !important;
    font-size: 19px;
    line-height: 36px;
}

.custom-dropdown {
    width: 334px;
}

.custom-dropdown select {
    padding: 5px 15px;
    width: 334px;
    font: 13px/22px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #6c6c6c;
    border: 2px solid #e1e1e1;
    font-size: 1.2em;
    height: 1.7em;
    font-weight: 300;
    border-radius: 0px;
    background-color: #fff;
    margin-bottom: 11px;
    height: 47px;
    box-shadow: none;
}

.custom-dropdown::before {
    height: 47px;
    border-radius: 0px;
}

.custom-dropdown::after {
    top: 45%;
}